WSA

Cisco SD-WAN command injection vulnerability could lead to code execution as root

Cisco has fixed a High risk Cisco IOS XE SD-WAN Software command injection vulnerability that could allow a hacker to execute code with root privileges. The tech giant also released security updates for Analog Telephone Adapter and Web Security Appliance vulnerabilities.

Tags: , , , , , , , ,